image: adoptopenjdk:11-jdk

variables:
  DOCKER_DRIVER: overlay2
  DOCKER_TLS_CERTDIR: "/certs"

services:
  - docker:dind

stages:
  - build

build:
  stage: build
  script:
    - bash gradlew quarkusDev
